.seriesDetailModule {
    width: 720px;
    margin: 0 auto;
}
hr.700-series {
	height: 1px;
	color: #666;
}
table.myTbl_700_series {
	width: 100%;
	border-collapse: collapse;
	table-layout: fixed;
}
table.myTbl_700_series tr td.borderRight_700_series {
	width: 100%;
	background-color: gray;
	text-align: center;
	border-right: 1px solid white;
	padding-top: 15px;
}
table.myTbl_700_series tr td h2.mainMenu_700_series {
	font-size: large;
	margin-bottom: 20px;
	color: white;
}
table.myTbl_700_series tr td.active_mainMenu_700_series {
	width: 100%;
	background-color: white;
	text-align: center;
}
table.myTbl_700_series tr td.active_mainMenu_700_series h2 {
	color: gray;
}
table.myTbl_700_series tr td img.maxImg_700_series {
	width: 100%;
}
table.display_concept_700_series {
	table-layout: fixed;
	width: 100%;
	border-collapse: collapse;
}
table.display_concept_700_series tr td {
	margin: 20px 20px 20px 20px;
}
table.display_concept_700_series tr td img.maxImg_700_series {
	width: 100%;
}
table.concept_range_link_700_series {
	table-layout: fixed;
	width: 100%;
}
table.concept_range_link_700_series tr td.sublink_concept_range_700_series {
	width: 25%;
	text-align: center;
	background-color: white;
}
table.concept_range_link_700_series tr td.sublink_concept_range_700_series a:link {
	text-decoration: none;
	border: 0px;
}
table.concept_range_link_700_series tr td.sublink_concept_range_700_series a img {
	border: 0px;
}
table.concept_range_link_700_series tr td.sublink_concept_range_700_series a:link label {
	cursor: pointer;
	color: gray;
}
table.concept_range_link_700_series tr td.sublink_borderRight_700_series {
	border-right: 1px solid gray;
}
table.display_products_700_series {
	table-layout: fixed;
	width: 100%;
	border-collapse: collapse;
}
table.display_products_700_series tr td {
	/*padding-left: 50px;
	padding-right: 50px;*/
}
table.display_products_700_series tr td img.maxImg_700_series {
	width: 100%;
}
table.display_dealers_700_series {
	table-layout: fixed;
	width: 100%;
	text-align: left;
	padding-top: 30px;
}
table.display_dealers_700_series tr td.selected_menu_dealers_700_series {
	padding: 10px;
}
table.display_dealers_700_series tr td.menu_dealers_700_series {
	vertical-align: top;
	width: 100%;
}
table.display_dealers_700_series tr td.menu_dealers_700_series ul {
	list-style-type: none;
	padding-left: 10px;
	width: 95%;
}
table.display_dealers_700_series tr td.menu_dealers_700_series ul li.underline_menu_700_series {
	width: 100%;
	border-bottom: 1px solid gray;
	padding-top: 10px;
	padding-bottom: 10px;
}
li.font_weight_600_700_series {
	font-weight: 600;
}
h1.title_700_series {
	font-size: x-large;
	margin-top: 20px;
	margin-bottom: 20px;
	color: gray;
}
h2.title_700_series {
	font-size: large;
	margin-top: 20px;
	margin-bottom: 20px;
	color: gray;
}
h3.title_700_series {
	font-size: large;
	margin-top: 20px;
	margin-bottom: 20px;
	color: gray;
}
p.paragraph_700_series {
/*text-align: justify;*/
	/*font-size: 14px;
  	line-height: 1.428571429;*/
}
p.whiteColor_700_series {
	color: white;
}